## org.acedb.staticobj
Class StaticFloatValue

    java.lang.Object
      |
      +--org.acedb.staticobj.StaticAceNode
            |
            +--org.acedb.staticobj.StaticFloatValue

public class StaticFloatValue
extends StaticAceNode
implements FloatValue

Author:
  Thomas Down

Constructor Summary
`StaticFloatValue(float val, AceNode parent)`

Method Summary
`float` `toFloat()`

Methods inherited from class org.acedb.staticobj.StaticAceNode
`addNode, contains, filter, getName, getParent, iterator, nameIterator, retrieve, size, toURL`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StaticFloatValue

    public StaticFloatValue(float val,
                            AceNode parent)

Method Detail

### toFloat

    public float toFloat()

  Specified by:
    toFloat in interface FloatValue